Некорректное использование GnuPG в Mutt

Дата публикации:
12.03.2007
Дата изменения:
11.03.2007
Всего просмотров:
932
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Mutt 1.4.x
Уязвимые версии: Mutt 1.5.13, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю обойти некоторые ограничения безопасности.

Подробное описание уязвимости:
Некорректное использование GnuPG в Evolution

URL производителя: www.mutt.org

Решение: Рекомендуется проверять подписи к сообщениям вручную.

Ссылки: GnuPG and GnuPG clients unsigned data injection vulnerability

или введите имя

CAPTCHA